@charset "utf-8";
/* CSS Document */

#myBtn {
  outline: none;
}
/* The Modal (background) */
.modal {
  display: none; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 999999; /* Sit on top */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
  background-color: rgb(0,0,0); /* Fallback color */
  background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}
/* Modal Content */
.modal-content {
  position: relative;
  background-color: #fefefe;
  margin: auto;
  padding: 0;
  overflow: auto;
  width: 50%;
  top: 50%;
    transform: translateY(-50%);
    left: 0;
    right: 0;
  box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);


  /* -webkit-animation-name: animatetop;
  -webkit-animation-duration: 0.4s;
  animation-name: animatetop;
  animation-duration: 0.4s; */

      -webkit-animation: animatetop 1.25s ease-in-out;
    animation: animatetop 1.25s ease-in-out;
    will-change: transform, opacity;



}


/* Add Animation */


@-webkit-keyframes animatetop {
  0% {
    transform: translateY(-100%);
    opacity: 0;
}
100% {
    transform: translateY(-50%);
    opacity: 1;
}
}
@keyframes animatetop {
0% {
    transform: translateY(-100%);
    opacity: 0;
}
100% {
    transform: translateY(-50%);
    opacity: 1;
}
}



/* @-webkit-keyframes animatetop {
  from {top:-300px; opacity:0} 
  to {top:0; opacity:1}
}
@keyframes animatetop {
  from {top:-300px; opacity:0}
  to {top:0; opacity:1}
}

 */




/* The Close Button */
.close {
  color: #b9b9b9;
  float: right;
  font-size: 40px;
  line-height: 4px;
  transition: all 0.25s ease-out 0s;
  position: absolute;
  top: 4%;
  right: 2%;
}
.close:hover,
.close:focus {
  color: #a4bde4;
  text-decoration: none;
  cursor: pointer;
}
.modal-body { 
  width: 100%;
  float: left;
  text-align: center;
  margin: 0 0 0;
  padding: 45px 8% 30px;
}
.modal-body p {
    font-size: 14px;
    color: #706f6f;
    line-height: 26px;
    margin: 0 0 16px;
}
.modal-body h2 {
    font-size: 24px;
    color: #a4bde4;
    line-height: 33px;
    margin: 0 0 26px;
}








.direction-modal .modal-content { border-radius: 14px; border: 2px solid #ddbe8c;
  max-height: 90vh;
}

.direction-modal .close {
   
    width: 33px;
    height: 32px;
    font-size: 0;
  background:transparent url(../images/closeicondirection.svg) no-repeat top center / cover; 
    top: 12px;
    right: 3%;
    display: flex;
     border-radius: 50%; 
    justify-content: center;
    align-items: center;
        background-size: contain;
}


.direction-modal .close:hover{
  opacity: 0.5;
  
}

.direction-modal .modal-body h2 {
      color: #f5e6ce;
      font-family: "Lora", serif; font-size: 30px; margin: 10px 0 24px;
}

.direction-modal .dir-contet p ,
 .direction-modal .dir-contet li
 {
    color: #eff5f4;
    font-size: 18px;
    font-weight: 300;
}

.direction-modal .dir-contet ul li{
  position:relative;
  text-align: left;
}

.direction-modal .dir-contet ul li::after{display:none}
 


 

 
.direction-modal .modal-content ul li {
    text-align: center;
    display: inline-block;
    width: 100%; padding: 0;
    padding: 0; line-height: 1.5;
}



.direction-modal .modal-content ol li {
    padding: 0; line-height: 1.5;
}



.direction-modal .dir-contet ul ol li:before{
position: relative;
  left: -4px;

}
.direction-modal .dir-contet ul li::before {
       content: "\2022 ";
    position: relative;
    left: 4px;
    line-height: 0;
    color: #d5e6e1;
    font-size: 14px;
    top: -2px;
    line-height: 0;
    left: -4px;
}

.modal.insta-extra .modal-content .modal-body {
    height: 100%;
    overflow-y: auto;
}

.direction-modal .modal-body {
    background: #1e2b28;
}

.direction-modal .dir-contet p {
    line-height: 1.5;
    margin: 0 0 28px;
}


.direction-modal .dir-contet ol li::before {
    position: relative; left: -4px;
}
.direction-modal .dir-contet ol li {
   padding: 0;
}
















/*Smartphone css*/
@media screen and (max-width: 480px) {
.close { top: 3%; right: 5%;}
.modal-content { width: 90%;}
.modal-body p { margin: 0 0 14px;}
.modal-body h2 { font-size: 20px; line-height: 29px; margin: 0 0 16px;}
.modal-body { padding: 45px 5% 30px;}


}

@media screen and (min-width:481px) and (max-width:600px) {
.close { top: 3%; right: 5%;}
.modal-content { width: 90%;}
.modal-body p { margin: 0 0 14px;}
.modal-body h2 { font-size: 20px; line-height: 29px; margin: 0 0 16px;}
.modal-body { padding: 45px 5% 30px;}
}

@media screen and (min-width:601px) and (max-width:767px) {
.close { top: 3%; right: 5%;}
.modal-content { width: 90%;}
.modal-body p { margin: 0 0 14px;}
.modal-body h2 { font-size: 20px; line-height: 29px; margin: 0 0 16px;}
.modal-body { padding: 45px 5% 30px;}
}

@media screen and (min-width:768px) and (max-width:900px) {
.modal-content { width:60%;}
.modal-body p { margin:0 0 10px;}
.modal-body h2 { font-size:20px; line-height:29px; margin:0 0 20px;}

.direction-modal .dir-contet p ,
 .direction-modal .dir-contet li{
  font-size: 14px;}

  .direction-modal .dir-contet p{
    margin: 0 0 22px;
  }
.direction-modal .dir-contet ul li::before{font-size: 11px;}

  .direction-modal .dir-contet ul li::before{top: -1px;}


}

@media screen and (min-width:901px) and (max-width:1024px) {
.modal-content { width:55%;}
.modal-body p { margin:0 0 13px;}
.modal-body h2 { font-size:22px; line-height:31px; margin:0 0 23px;}
.direction-modal .dir-contet p ,
 .direction-modal .dir-contet li{
  font-size: 16px;}

  .direction-modal .dir-contet p{
    margin: 0 0 22px;
  }



  .direction-modal .dir-contet ul li::before{top: -1px;}

}






@media screen and (min-width:1025px) and (max-width:1240px) {
    .direction-modal .dir-contet ul li::before{top: -1px;}


}


@media screen and (max-width:767px) {


.direction-modal .dir-contet p ,
 .direction-modal .dir-contet li{
  font-size: 14px;}

  .direction-modal .dir-contet p{
    margin: 0 0 16px;
  }
.direction-modal .dir-contet ul li::before {
    font-size: 10px;
}

.direction-modal .modal-body h2 {font-size: 27px;}

}